name = "Preventer"
filename = "1.20.x-preventer-1.0.0.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/RK0tTWG1/versions/IwAvQUFe/1.20.x-preventer-1.0.0.jar"
hash = "7740a1c339f42068bbf865435d99529a3fad76f0591df05055679ccf2bf326f6ab9a393b5a119569eb4258c399b585bf0a9ee2320350918e48119dac1e43e495"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "A mod that prevents you from doing dumb things by accident."

[update.modrinth]
mod-id = "RK0tTWG1"
version = "IwAvQUFe"
